@charset "UTF-8";
/* CSS Document */
* {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1em;
}
table{
	border-radius: 0.2em;
}
table td{
	text-align: center;
	width: 14.2%;
}
body{
	
}
header{
	display: flex;
	border: 1px solid;
	border-radius: 0px 0.5em 0.5em;
	margin: 10px;
	height: 70px;
	padding: 10px;
	align-items: center;
}
#logo{
	height:50px;
}
header h1{
	flex:1;
}
nav{
	display: flex;
	border: 1px solid;
	margin:10px;
	border-radius: 0px 0.5em 0.5em;
	background-color: #005caa;
	padding: 14px 34px 14px 34px;
}
nav ul{
	display: flex;
	align-content: flex-start;
}
nav a{
	color: white;
	margin: 5px;
}
ul{
	display: flex;
	flex-direction: row;
	list-style-type: none;
}
li{
	padding-right: 5px;
	justify-content: space-between;
}
main{
	/*display: flex;
	justify-content: center;*/
	margin:10px;
	border: 1px solid;
	border-radius: 0px 0.5em 0.5em;
	background: #ececec;
	padding: 10px;
}
label{
}
footer{
	display: flex;
	border-radius: 0.5em;
	margin: 10px;
	height:20px;
	background: black;
	color:white;
	justify-content: center;
	/*position: fixed;
	bottom:20px;*/
}
footer a{
	color: white;
}
main form{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
}
#infos{
	flex:1;
	margin-right: 10px;
	text-align-last: right;
	font-size: 0.75em;
	color: white;
}
.antwort{
	border: dotted thin;
	margin: 10px;
	border-radius: 0.5em;
	padding: 10px;
	background: #80F09E;
}
.weiss{
	background-color: white;
}
.gelb{
	background-color: yellow;
}
.rot{
	background-color:#FFA6A8;
}
.transparent{
	background-color: none;
}